/*CAEN Screens*/

/* FEATURED */
.page-ipad .ipad_featured_filters {
    width: 362px;
    height: 482px;
    background-size: 362px 482px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_featured_filters__e3cbwovfcoa6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_filters__e3cbwovfcoa6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_filters {
        width: 278px;
        height: 370px;
        background-size: 278px 370px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_filters__e3cbwovfcoa6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_filters__e3cbwovfcoa6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_filters {
        width: 256px;
        height: 342px;
        background-size: 256px 342px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_filters__e3cbwovfcoa6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_filters__e3cbwovfcoa6_small_2x.jpg")
    }
}

.page-ipad .ipad_featured_siri {
    width: 362px;
    height: 482px;
    background-size: 362px 482px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_featured_siri__w2vtonbw27m2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_siri__w2vtonbw27m2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_siri {
        width: 278px;
        height: 370px;
        background-size: 278px 370px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_siri__w2vtonbw27m2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_siri__w2vtonbw27m2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_siri {
        width: 256px;
        height: 342px;
        background-size: 256px 342px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_siri__w2vtonbw27m2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_siri__w2vtonbw27m2_small_2x.jpg")
    }
}


.page-ipad .ipad_featured_voice_control {
    width: 362px;
    height: 482px;
    background-size: 362px 482px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_featured_voice_control__bul03xireihe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_voice_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_voice_control__bul03xireihe_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_voice_control {
        width: 278px;
        height: 370px;
        background-size: 278px 370px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_voice_control__bul03xireihe_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_voice_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_voice_control__bul03xireihe_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_voice_control {
        width: 256px;
        height: 342px;
        background-size: 256px 342px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_voice_control__bul03xireihe_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_voice_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_featured_voice_control__bul03xireihe_small_2x.jpg")
    }
}


/* VISION */
.page-ipad .ipad_vision_dark_mode {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_vision_dark_mode__ge4qrxnqqoyi_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_dark_mode__ge4qrxnqqoyi_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_dark_mode {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_dark_mode__ge4qrxnqqoyi_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_dark_mode__ge4qrxnqqoyi_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_dark_mode {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_dark_mode__ge4qrxnqqoyi_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_dark_mode__ge4qrxnqqoyi_small_2x.jpg")
    }
}

.page-ipad .ipad_vision_display {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_vision_display__ec2calq62yy6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_display__ec2calq62yy6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_display {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_display__ec2calq62yy6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_display__ec2calq62yy6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_display {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_display__ec2calq62yy6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_display__ec2calq62yy6_small_2x.jpg")
    }
}

.page-ipad .ipad_vision_voiceover {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_vision_voiceover__dc2cjilo6rwy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_voiceover__dc2cjilo6rwy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_voiceover {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_voiceover__dc2cjilo6rwy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_voiceover__dc2cjilo6rwy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_voiceover {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_voiceover__dc2cjilo6rwy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/ca/accessibility/ipad/images/ipad_vision_voiceover__dc2cjilo6rwy_small_2x.jpg")
    }
}



/* HEARING */

.page-ipad .ipad_hearing_aids {
    width: 726px;
    height: 544px;
    background-size: 726px 544px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_hearing_aids__dgtjdwg8b8sy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/ca/accessibility/ipad/images/ipad_hearing_aids__dgtjdwg8b8sy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_hearing_aids {
        width: 478px;
        height: 360px;
        background-size: 478px 360px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_hearing_aids__dgtjdwg8b8sy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/ca/accessibility/ipad/images/ipad_hearing_aids__dgtjdwg8b8sy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_hearing_aids {
        width: 232px;
        height: 174px;
        background-size: 232px 174px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_hearing_aids__dgtjdwg8b8sy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/ca/accessibility/ipad/images/ipad_hearing_aids__dgtjdwg8b8sy_small_2x.jpg")
    }
}


/* MOBILITY */

.page-ipad .ipad_motor_assistive_touch {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_physical_assistivetouch__dfad3ztb27ee_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_assistivetouch__dfad3ztb27ee_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_assistive_touch {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_assistivetouch__dfad3ztb27ee_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_assistivetouch__dfad3ztb27ee_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_assistive_touch {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_assistivetouch__dfad3ztb27ee_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_assistivetouch__dfad3ztb27ee_small_2x.jpg")
    }
}

.page-ipad .ipad_motor_siri {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_physical_siri__b9s6frdd5nki_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_siri__b9s6frdd5nki_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_siri {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_siri__b9s6frdd5nki_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_siri__b9s6frdd5nki_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_siri {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_siri__b9s6frdd5nki_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_siri__b9s6frdd5nki_small_2x.jpg")
    }
}

.page-ipad .ipad_motor_switch_control {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_physical_switch__ttg99pdupzma_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_switch__ttg99pdupzma_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_switch_control {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_switch__ttg99pdupzma_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_switch__ttg99pdupzma_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_switch_control {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_switch__ttg99pdupzma_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_switch__ttg99pdupzma_small_2x.jpg")
    }
}

.page-ipad .ipad_motor_voice_control {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_physical_voice_control__bye9a66k126a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_voice_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_voice_control__bye9a66k126a_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_voice_control {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_voice_control__bye9a66k126a_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_voice_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_voice_control__bye9a66k126a_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_voice_control {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_voice_control__bye9a66k126a_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_voice_control {
        background-image: url("/ca/accessibility/ipad/images/ipad_physical_voice_control__bye9a66k126a_small_2x.jpg")
    }
}




/* LEARNING */

.page-ipad .ipad_learning_guided_access {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_learning_guided__f1x2niu9luum_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_guided__f1x2niu9luum_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_guided_access {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_guided__f1x2niu9luum_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_guided__f1x2niu9luum_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_guided_access {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_guided__f1x2niu9luum_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_guided__f1x2niu9luum_small_2x.jpg")
    }
}


.page-ipad .ipad_learning_reading_support {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_learning_reading__dptj9pjbjk66_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_reading__dptj9pjbjk66_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_reading_support {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_reading__dptj9pjbjk66_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_reading__dptj9pjbjk66_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_reading_support {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_reading__dptj9pjbjk66_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_reading__dptj9pjbjk66_small_2x.jpg")
    }
}


.page-ipad .ipad_learning_siri {
    width: 510px;
    height: 680px;
    background-size: 510px 680px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/ipad/images/ipad_learning_siri__dqgiplk31byq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_siri__dqgiplk31byq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_siri {
        width: 324px;
        height: 432px;
        background-size: 324px 432px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_siri__dqgiplk31byq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_siri__dqgiplk31byq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_siri {
        width: 208px;
        height: 278px;
        background-size: 208px 278px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_siri__dqgiplk31byq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/ca/accessibility/ipad/images/ipad_learning_siri__dqgiplk31byq_small_2x.jpg")
    }
}






/*CAEN Specific styles*/
.tab.vision .ipad-portrait-large .speech-bubble {
	bottom: 520px;
	right: 55px;
}
@media only screen and (max-width: 1068px) {
    .tab.vision .ipad-portrait-large .speech-bubble {
    	bottom: 335px;
        right: 14px;
    } }
@media only screen and (max-width: 735px) {
    .tab.vision .ipad-portrait-large .speech-bubble {
    	bottom: 245px;
    	right: -15px;
    } }

.nowrap{
    white-space: nowrap;
}
